## qssi-user 12 SKQ1.210821.001 31.0210.0210.324 release-keys
- Manufacturer: asus
- Platform: kona
- Codename: ASUS_I002D
- Brand: asus
- Flavor: qssi-user
- Release Version: 12
- Kernel Version: 4.19.110
- Id: SKQ1.210821.001
- Incremental: 31.0210.0210.324
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
arm64-v8a,armeabi-v7a,armeabi
arm64-v8a,armeabi-v7a,armeabi
arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
true
true
true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: asus/WW_I002D/ASUS_I002D:11/RKQ1.200710.002/30.60.112.269_20220614:user/release-keys
- OTA version: 
- Branch: qssi-user-12-SKQ1.210821.001-31.0210.0210.324-release-keys
- Repo: asus/ASUS_I002D
